struct CameraAction{};
void DollyCamera(CameraAction *CamMove);
void StartCamAction(CameraAction *CamMove); 
void PanCamera(CameraAction *CamMove);
void RotateCamera(CameraAction *CamMove);
void ChaseObject(CameraAction *CamMove);
void PlayAction(char *actionname);
void GeorgeReadsData(); 
void OffsetCamera(Handle attachObject, Handle targetObject, int xDist, int yDist, int zDist); 
CameraAction *findMoveData(char *moveName);
